import React from 'react';
export default function SkilletCooktopFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-366.89v-275.74h543.83v-77.59l254.78-87.15 21.39 64.89-207.8 69.76v305.83zM384.5-114.02v-127.37H74.02v-65.5H450v192.87zm125.5 0v-192.87h376.22v65.5H575.5v127.37z" })));
}
